[PlotMe] Permissions denied trotz plotme.use-Permissions!

Dieses Thema im Forum "Technischer Support" wurde erstellt von UltimateLP, 12. Februar 2013.

  1. UltimateLP
    Offline

    UltimateLP

    Registriert seit:
    14. Januar 2013
    Beiträge:
    12
    Hallo Leute,
    ich besitze einen Tekkit-Server und habe darauf PlotMe installiert. Eigentlich ein sehr geiles Plugin ;)
    Mein Problem ist aber: Leute können sich kein Grundstück "claimen" und andere Befehle von PlotMe wie z.B. /p info oder so benutzen. Ja klar, keine Permissions, aber das Problem ist: Die Leute haben dazu Permissions, nähmlich diese:
    Code (Text):
    1. - plotme.use
    Das sollte doch eigentlich alle Permissions für die normalen User von PlotMe sein oder?
    Ja leider geht das aber nicht, es kommt immer [PlotMe] Permissions denied!

    Kann mir jemand helfen?
    MfG UltimateLetsPlay / iRedCraft :p
     
    #1
  2. rBxGame
    Offline

    rBxGame Ehem. Teammitglied

    Registriert seit:
    16. Februar 2012
    Beiträge:
    1.077
    Bitte entferne erstmal die IP!

    Gibts Fehlermeldungen beim Start des Servers? Benutzt du auch die aktuelle Version von PlotMe?
    Und was nimmst du für die Permissions?



    MFG
    rBx
     
    #2
  3. UltimateLP
    Offline

    UltimateLP

    Registriert seit:
    14. Januar 2013
    Beiträge:
    12
    OK ;) Es gibt keine Fehlermeldung am Start, nur [PlotMe] PlotMe enabled.
    Die Version die ich nutze ist die v0.8c für Minecraft 1.2.5 (Tekkit).
    Die Permissions die ich nutze für PlotMe:
    Code (Text):
    1.  
    2.     - plotme.use.claim
    3.     - plotme.use.auto
    4.     - plotme.use.home
    5.     - plotme.use.info
    6.     - plotme.use.comment
    7.     - plotme.use.comments
    8.     - plotme.use.biome
    9.     - plotme.use.clear
    10.     - plotme.use.list
    11.     - plotme.use.buy
    12.     - plotme.use.sell
    13.     - plotme.use.auction
    14.     - plotme.use.bid
    15.     - plotme.use.dispose
    16.     - plotme.use.done
    17.     - plotme.use.deny
    18.     - plotme.use.undeny
    19.  
    Sollten ja eigentlich alle für PlotMe sein...
     
    #3
  4. games6471
    Online

    games6471

    Welches Permissions-Plugin benutzt ihr. Bitte die Version mit erwähnen.
     
    #4
  5. UltimateLP
    Offline

    UltimateLP

    Registriert seit:
    14. Januar 2013
    Beiträge:
    12
    Ich benutze PermissionsEx in der Version v1.19.3 (Package) für Minecraft 1.2.5 wegen Tekkit.
     
    #5
  6. games6471
    Online

    games6471

    Welche Bukkit Api Version benutzt du? Also R1 R4 usw.
     
    #6
  7. UltimateLP
    Offline

    UltimateLP

    Registriert seit:
    14. Januar 2013
    Beiträge:
    12
    Das wäre eine eigene von Tekkit, die ist ja modifiziert, müsste vlt. 1.2.5 R5.0, also die aktuellste 1.2.5er sein...
     
    #7
  8. UltimateLP
    Offline

    UltimateLP

    Registriert seit:
    14. Januar 2013
    Beiträge:
    12
    Kann mir keiner helfen?
     
    #8
  9. UltimateLP
    Offline

    UltimateLP

    Registriert seit:
    14. Januar 2013
    Beiträge:
    12
    Da muss es doch eine Lösung für geben...
     
    #9